Foros del Web » Creando para Internet » Sistemas de gestión de contenidos »

Compatiblidad de Templates

Estas en el tema de Compatiblidad de Templates en el foro de Sistemas de gestión de contenidos en Foros del Web. Son compatibles los templates que se usan en los foros phpBB2 con phpBB3 Siempre he utilizado phpBB2 para mis foros, editado mis propios templates y ...
  #1 (permalink)  
Antiguo 01/12/2007, 12:13
 
Fecha de Ingreso: noviembre-2007
Mensajes: 73
Antigüedad: 13 años
Puntos: 2
Compatiblidad de Templates

Son compatibles los templates que se usan en los foros phpBB2 con phpBB3

Siempre he utilizado phpBB2 para mis foros, editado mis propios templates y ahora quisiera probar el "nuevo" phpBB3 (que me han comentado que es más seguro).

Me interesa saber acerca de la compatibilidad de templates de phpbb.

Gracias.

PD: ¿Qué es mas seguro phpbb3 o vBulletín?
  #2 (permalink)  
Antiguo 04/12/2007, 14:17
Avatar de ThE KuKa  
Fecha de Ingreso: agosto-2003
Ubicación: Sabadell
Mensajes: 114
Antigüedad: 17 años, 3 meses
Puntos: 17
Re: Compatiblidad de Templates

Hola,

Templetes de phpBB 2.x No son compatibles con phpBB 3.x
MODs de phpBB 2.x No son compatibles con phpBB 3.x
y viceversa...

vBulletin es "un mundo aparte" así de simple y claro, vBulletin con los ojos cerrados, pero recuerda que deberás pagar su licencia, y eso es precisamente el punto a favor de phpBB que es gratuito.

phpBB 3.0 esta en versión RC con lo cual no recomendaría instalarlo en un foro "activo" si quieres hacer pruebas, hazlo en una carpeta y DB diferentes a la de tu foro.

[email protected]
__________________
phpBB en Castellano - phpBBMODs en Castellano
No doy soporte por privado.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 04:36.